body.special{background:#fff;}
body.special .container *{color:#000!Important;background:#fff!Important;border-radius:0!Important;border-color:#000!Important;border-width:1px!Important;font-size:16px!Important;line-height:1.5em!Important;}
.special .container .hidden-xs{display:none;}
.special .container .col-xs-16{width:100%;}
.special .container .navbar.col-xs-16{border:none;height:auto;}
.special .container .navbar.col-xs-16 li.dropdown-menu-work li{display:inline-block;width:auto;float:none;border:none;height:42px;line-height:42px;margin:6px 0;}
.special .container .navbar.col-xs-16 li.dropdown-menu-work li a{font-size:24px!Important;padding:0 12px}
.special .container li.dropdown-menu-work{height:auto!Important;border:none!Important;}
.special .container .nav.nav-justified.menu-work{border:none!Important; height: 100%;}
.special .container .nav.nav-justified.toogle-menu{border:none!Important;}
.special .container .dropdown-menu{display:none!Important;}
.special .container .navbar.col-xs-16 li.dropdown-menu-work li.active a{background:#000!Important;color:#fff!Important;}
.special .header{margin-top:46px;}
.special .container .slogan{font-size:32px!Important;line-height:1em!Important;margin-bottom:12px}

.special .container .auth-block .separator{display:none;}
.special .container .slider-main{display:none;}
.special .container .list-iblock{margin-top:0;}
.special .container .law-list .name{margin-top:6px;font-size:20px!Important;}
.special .container .law-list table{margin-bottom:20px;}
.special .container .law-list table td{padding:6px 3px 12px;}
.special .container .law-list td{border:none!Important;}
.special .container .icon-button:before{display:none;}
.special .container .footer .nav-adm{display:none;}
.special .container .footer .address{display:none;}
.special .container .footer{border-top:1px solid #ccc !important;}
.special .container .gerb-footer{display:none;}
.special .container .slogan-footer{margin:20px 0;}
.special .container h1{font-size:33px!Important;}
.special .container .lead{font-size:24px!important;}
.special .container .btn{background:#000!Important;color:#fff!Important;font-size:22px!Important;}
.special .container .deputat-item{border:none;border-bottom:1px solid #000;}
.special .container .deputat-item:last-child{border-bottom:none;}
.special .container .deputat-item.chairman .item-img{float:none!Important;}
.special .container .deputat-item.chairman .item-descr{position:relative;float:none!Important;}
.special .container.bg{background:none!Important;}
.special .container .map-block{width:640px;}
.special .container .btn-search-button{background: url('../images/sprites.png') -70px -34px no-repeat transparent!Important;}
.special .wrapper-carousel .flexslider.photogallery .flex-direction-nav a{  background: url("../images/bg_flex_nav_grad.png") no-repeat scroll 0 0 transparent !important;}
.special .wrapper-carousel .flexslider.photogallery .flex-direction-nav .flex-next {background-position: -20px 0 !important;}
.special .wrapper-carousel .flexslider.photogallery .flex-direction-nav .flex-next{right: -44px;}
.special .wrapper-carousel .flexslider.photogallery .flex-direction-nav .flex-prev{  left: -35px;}
.special .jq-selectbox__trigger-arrow{  border-top: 5px solid #000 !important;border-right: 5px solid transparent !important;border-left: 5px solid transparent !important;}
.special .jq-selectbox__select{height: auto;min-height: 30px;}

.access-special{display:none;}
.special .access-special{display:block;}
.access-special.access{font-family:Arial;height:46px;background:#f1f1f1;font-size:17px;color:#000;border:1px solid #e8e8e8;position:fixed;left:50%;top:0px;margin-left:-480px;_left:0px !important;_margin-left:0px !important;width:960px; z-index:1000}
.access-special.access a{outline:none}
.access-special .a-fontsize{float:left;padding-top:13px;margin-left:23px;display:inline;}
.access-special .a-fontsize dt,.a-fontsize dd{float:left;}
.access-special .a-fontsize a{text-decoration:none;height:26px;margin-left:5px;display:inline;float:left;background-image:url(/bitrix/templates/.default/images/fontsize.gif);position:relative;top:-5px;}
.access-special .a-fontsize-small{width:20px;height:26px;}
.access-special a.a-fontsize-small:hover, .fontsize-small a.a-fontsize-small{background-position:0 -26px;}
.access-special .a-fontsize-normal{width:26px;background-position:-20px 0;}
.access-special a.a-fontsize-normal:hover, .fontsize-normal a.a-fontsize-normal{background-position:-20px -26px;}
.access-special .a-fontsize-big{width:26px;background-position:-46px 0;}
.access-special a.a-fontsize-big:hover, .fontsize-big a.a-fontsize-big{background-position:-46px -26px;}
.access-special .a-colors{float:left;padding-top:13px;margin-left:13px;display:inline;width:206px;}
.access-special .a-colors dt{text-shadow:#fff 0 1px 0;float:left;margin-right:10px;}
.access-special .a-colors dd{float:left;}
.access-special .a-colors a{height:24px;margin-left:5px;display:inline;float:left;background-image:url(/bitrix/templates/.default/images/colors.gif);position:relative;top:-5px;text-decoration:none;width:25px;}
.access-special .a-color1{}
.access-special .a-color2{background-position:-25px 0;}
.access-special .a-color3{background-position:100% 0;}
.access-special .a-color1:hover,.color1 .a-color1{background-position:0 -26px;}
.access-special .a-color2:hover,.color2 .a-color2{background-position:-25px -26px;}
.access-special .a-color3:hover,.color3 .a-color3{background-position:100% -26px;}
.access-special .a-images{float:left;padding-top:13px;margin-left:13px;display:inline;}
.access-special .a-images dt{text-shadow:#fff 0 1px 0;float:left;margin-right:10px;}
.access-special .a-images dd{float:left;}
.access-special .a-images a{height:27px;margin-left:5px;display:inline;float:left;background-image:url(/bitrix/templates/.default/images/images.gif);position:relative;top:-5px;text-decoration:none;width:48px;}
.imageson .access-special .a-images a{background-position:0 -27px;}
.access-special .a-default{float:left;padding-top:17px;margin-left:23px;display:inline;}
.access-special .a-default a{text-decoration:none;text-shadow:#fff 0 1px 0;height:31px;margin-left:5px;display:inline;float:left;position:relative;top:-5px;color:#000 !important;}

/*change*/

.imagesoff img{display:none !important;}

body.special.fontsize-small  .container h1{font-size:24px !important;}
body.special.fontsize-normal  .container h1{font-size:33px !important;}
body.special.fontsize-big  .container h1{font-size:37px !important;}

body.special.fontsize-small  .container  *{font-size:14px !important;}
body.special.fontsize-normal .container  *{font-size:16px !important;}
body.special.fontsize-big  .container  *{font-size:22px !important;}
.special .container .big_slogan, .special .container .big_slogan a{font-size:42px!Important;margin-top: -22px;}

body.special.fontsize-small  .container .slogan{font-size:32px!Important;}
body.special.fontsize-normal  .container .slogan{font-size:32px!Important;}
body.special.fontsize-big  .container .slogan{font-size:32px!Important;}

body.special.fontsize-small  .container .big_slogan{font-size:42px!Important;}
body.special.fontsize-normal  .container .big_slogan{font-size:42px!Important;}
body.special.fontsize-big  .container .big_slogan{font-size:42px!Important;}

body.special.fontsize-small .container .lead{font-size:20px!important;}
body.special.fontsize-normal .container .lead{font-size:24px!important;}
body.special.fontsize-big .container .lead{font-size:33px!important;}

body.special.fontsize-small .container .btn{font-size:18px!important;border: 1px solid;}
body.special.fontsize-normal .container .btn{font-size:22px!important;border: 1px solid;}
body.special.fontsize-big .container .btn{font-size:28px!important;border: 1px solid;}

body.special.fontsize-small .container input{font-size:16px!important;}
body.special.fontsize-normal .container input{font-size:16px!important;}
body.special.fontsize-big .container input{font-size:16px!important;}

/*.fontsize-small  .content-text{font-size:16px !important;}
.fontsize-normal  .content-text{font-size:19px !important;}
.fontsize-big  .content-text{font-size:24px !important;}
.fontsize-small  .content-text p{font-size:16px !important;}
.fontsize-normal  .content-text p{font-size:19px !important;}
.fontsize-big  .content-text p{font-size:24px !important;}

.fontsize-small  .nav span{font-size:14px !important;}
.fontsize-normal  .nav span{font-size:17px !important;}
.fontsize-big  .nav span{font-size:22px !important;}

.fontsize-small  .content-text li{font-size:16px !important;}
.fontsize-normal  .content-text li{font-size:19px !important;}
.fontsize-big  .content-text li{font-size:24px !important;}

.fontsize-small  .content-text table tr{font-size:16px !important;}
.fontsize-normal  .content-text table tr{font-size:19px !important;}
.fontsize-big .content-text table tr{font-size:24px !important;}*/

body.special.color1, body.special.color1 .container  *{background:#fff !important;color:#000 !important;}
body.special.color2, body.special.color2 .container *{background:#000 !important;color:#fff !important;border-color:#fff!Important;}
body.special.color3, body.special.color3 .container *{background:#9dd1ff !important;color:#195183 !important;}

body.special.color1 .container .btn-search-button{background: url('../images/sprites.png') -70px -34px no-repeat transparent!Important;}
body.special.color2 .container .btn-search-button{background: url('../images/sprites.png') -70px -34px no-repeat transparent!Important;}
body.special.color3 .container .btn-search-button{background: url('../images/sprites.png') -70px -34px no-repeat transparent!Important;}

body.special .calendar-news{display: none;}
body.special #map-block, body.special .index-map{display: none !important;}
body.special .region-division{height:0;  min-height: 130px;}
body.special #carouselPartners{display: none;}
body.special .auth-block{width: 640px;float: left !important;}
body.special .auth-block .nav-pills{  float: left !important;margin-left: 40px;}
body.special.fontsize-big .header-block .nav-pills{width: 100%;}
body.special.fontsize-big .header-block .map-block .ul-separator{margin-left: 40px;}
body.special .region-division-map{display: none !important;}
body.special .region-division-text{width:100%;}
body.special .col-md-offset-1{margin-left: 0;}
body.special .visible-print{ display: block !important;}
body.special #YMapsID{display: none;}
body.special .deputat-item{  min-height: 100%;}